:root{
  --bg-skeleton: #f6f6f6;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  transition: all ease .5 !important;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
  scroll-behavior: smooth !important;
}


body {
  font-family: 'Noto Sans', sans-serif;
  /* font-family: 'Roboto', sans-serif; */
  width: 100%;
}


/* Candidates Filter & Sort */
.filter-section {
  position: fixed;
  bottom: 58px;
  height: 43px;
  width: 100%;
  background-color: white;
}

.filter-section > li {
  width: 50%;
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
  color: #000;
  font-weight: 500;
}
.filter-section > li:nth-child(2) {
  border-left: 1px solid #dee2e6;
}
.filter-section > li::before {
  content: "";
  display: inline-block;
  height: 18px;
  width: 15px;
  background-size: 15px;
  background-repeat: no-repeat;
  margin-right: 10px;
  background-position: center center;
  vertical-align: middle;
}
.filter-section > li:nth-child(1)::before {
  background-image: url("/media/icons/sortby.svg");
}
.filter-section > li:nth-child(2)::before {
  background-image: url("/media/icons/filterby.svg");
}

.candidate-details-wrapper {
  padding-bottom: 120px !important;
}

.menu-items {
  position: fixed;
  bottom: 0;
  background-color: #fff;
  width: 100%;
  height: 58px;
}
.menu-items ul{
  height: 100%;
}

.menu-items li {
  text-align: center;
}
.menu-items img {
  height: 25px;
}

.menu-items p{
  font-size: 11px;
  font-weight: 600;
  margin-bottom: 2px;
}
.filter-header {
  font-size: 18px;
  color: #1a1f26;
  font-weight: 600;
  margin-bottom: 15px;
}

.background-wrapper {
  position: fixed;
  bottom: 101px;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000000 !important;
}

.menu {
  position: fixed;
  bottom: 101px;
  background-color: #fff;
  width: 100%;
  box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.12);
  z-index: 10000000 !important;
}

.menu li {
  margin-bottom: 10px;
}
.menu .close {
  position: absolute;
  right: 20px;
  top: 10px;
}

.anchor-decor {
  text-decoration: none;
  color: #8999a8;
  font-size: 14px;
}

.anchor-decor svg{
  fill: #8999a8;
}
.anchor-decor:hover, .anchor-decor:focus {
  text-decoration: none;
  color: #8999a8;
}


.text-gray{
  color: #464444 ;
}

.text-gray:focus, .text-gray:focus{
  color: var(--blue);
}





/* .active-link {
  color: #blue;
} */

.no-bullets {
  list-style-type: none;
  margin: 0;
}


.left-container {
  margin-top: 15px;
}

.filter-content-wrapper {
  width: 100px;
}
.filter-content-wrapper .title-header {
  font-size: 14px;
  width: 125px;
  max-width: 125px;
  padding: 10px 16px;
}
.filter-content-wrapper .title-header:hover {
  cursor: pointer;
}
.filter-content-wrapper .filter-list-wrapper {
  display: none;
  width: calc(100% - 100px);
  margin-left: 50px;
  position: absolute;
  top: 75px;
  left: 110px;
  bottom: 2px !important;
}
.filter-content-wrapper .filter-list-wrapper input {
  margin-right: 12px;
}

.title-header.active {
  background-color: #eaf3ff;
  font-weight: 600;
}
.title-header.active ~ .filter-list-wrapper {
  display: block;
}

.menu.filterby {
  top: 30%;
}


.sortbylist > li {
  padding: 2px 0;
}

.sortbylist > li:hover {
  cursor: pointer;
}

li.active {
  color: #007bff;
}

.header {
  background-color: #f5f5ff;
  padding: 18px !important;
  padding-left: 30px;
  font-size: 18px;
}


/* Ends Filter & Sort */



.wishlist-icon-top{
  width: 22px;
  stroke: #8f8d8d;
}

.headbar{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  font-size: 18px;
  line-height: 22px;
  color: #1a1f26;
  padding: 0 16px;
  align-items: center;
}

.headbar h2{
  font-size: 18px;
}


#reset_filter_btn2, #apply_filter_btn{
  position: absolute !important;
  top: 10px !important;
  font-size: 12px !important;
}

#apply_filter_btn{
  right: 50px !important;
}


#reset_filter_btn2{
  right: 110px;
  color: var(--danger);
  font-weight: 600;
}


.anchor-decor.active path, .anchor-decor.active g{
  fill: var(--blue) !important;
}
.anchor-decor.active *{
  color: var(--blue) !important;
}


.bg-white{
  background-color: #fff !important;
}


#e_area, #e_city, #e_state{
  background-color: #eef0f2 !important;
}


.sub-jobTitle{
  font-size: 13px !important;
}

.title-salonName{
  color: var(--primary) !important;
}

.jobTitle > h5{
  line-height: 20px !important;
  text-transform: capitalize !important;
}
/* #reset_filter_btn{
  color: var(--danger) !important;
  font-size: 12px !important;
  font-weight: 600 !important;
} */


.message{
  font-size: 16px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}


.message[class*="message-"]{
  animation: pop-up 3s linear 0s alternate;
}

.message.message-failed, .message.alert-error{
  background-color: pink !important;
}

@keyframes pop-up {
  0%{
    transform: translateY(-60);
  }
  3%{
    transform: translateY(60px);
  }
  100%{
    transform: translateY(60px);
  }
}



.modal-custom.modal, .modal-backdrop{
  height: calc(100vh - 60px) !important;
}

.modal-custom {
  z-index: 100000 !important;
  background-color: white;
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 58px;
  overflow-y: auto;
}



.custom-btn-success{
  color: #155724 !important;
  background-color: #d4eddab6 !important;
  border-color: #c3e6cb !important;
}

.custom-border-success{
  border-color: #155724 !important;
}


.custom-btn-secondary{
  color: #383d41 !important;
  background-color: #e2e3e5 !important;
  border-color: #d6d8db !important;
}



.skeleton{
  position: relative;
}
.skeleton::before{
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 10%;
  height: 100%; 
  background: linear-gradient(110deg, transparent, rgba(255, 255, 255, 0.5), transparent);
}

#loader.active{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#loader{
  display: none;
}


#loader.active .skeleton::before{
  animation: shine 1.5s infinite;
}

.notransition{
  display: none !important;
}


@keyframes shine {
  0% {
    left: -50%;
  }
  100% {
    left: 100%;
  }
}
.skeleton-list{
    margin: auto;
		width: 500px;
    
		background-image:
			radial-gradient( circle 40px at 40px 50px, var(--bg-skeleton) 99%, transparent 0 ),
			linear-gradient( 100deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 80% ),
			linear-gradient( var(--bg-skeleton) 15px, transparent 0 ),
			linear-gradient( var(--bg-skeleton) 15px, transparent 0 ),
			linear-gradient( var(--bg-skeleton) 15px, transparent 0 ),
			linear-gradient( var(--bg-skeleton) 15px, transparent 0 );

		background-repeat: repeat-y;

		background-size:
			100px 200px, /* circle */
			50px 200px, /* highlight */
			150px 200px,
			350px 200px,
			300px 200px,
			250px 200px;

		background-position:
			0 0, /* circle */
			0 0, /* highlight */
			120px 0,
			120px 30px,
			120px 60px,
			120px 90px;

    }

  #loader.active .skeleton-list{
    animation: shine-1 1s infinite;     
  }

	@keyframes shine-1 {
		to {
			background-position:
				0 10px,
				100% 0, /* move highlight to right */
				120px 10px,
				120px 40px,
				120px 70px,
				120px 100px;
		}
	}

  .skeleton-list{
    width: 100%;
    height: 160px;
  }

  span.check-msg{
    font-size: 14px;
    float: right !important;
    color: var(--danger) !important;
  }
  
  
  
  

.desk {
  display: none;
}


@media only screen and (min-width: 992px) {
  .mobile {
    display: none !important;
  }

  .desk {
    display: block;
  }
}

.logo,
#main-section {
  font-family: Arial, Helvetica, sans-serif !important;
}

.navbar-nav {
  font-size: 14px;
}

.navbar {
  padding: 10px 0;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}

#main-section {
  /* background-image: url('https://plus.unsplash.com/premium_photo-1676677521624-a32fb02e3c05?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
  background-size: cover;
  background-position: center;
  background-color: transparent;
  color: #fff; */


  background-color: #85FFBD;
  background-image: linear-gradient(45deg, #85FFBD 0%, #FFFB7D 100%);

  text-align: center;
  padding: 70px 150px;
  height: 100vh;
}

.side-section {
  height: 60vh !important;
}

.heading2 {
  font-size: 36px;
  font-weight: 500;
}

.action-buttons img:hover {
  cursor: pointer;
}


.features-section .attribution {
  font-size: 11px;
  text-align: center;
}

.features-section .attribution a {
  color: hsl(228, 45%, 44%);
}

.features-section h1:first-of-type {
  font-weight: var(--weight1);
  color: var(--varyDarkBlue);

}

.features-section h1:last-of-type {
  color: var(--varyDarkBlue);
}

@media (max-width: 400px) {
  .features-section h1 {
    font-size: 1.5rem;
  }
}

.features-section .header {
  text-align: center;
  line-height: 0.8;
  margin-bottom: 50px;
  margin-top: 100px;
}

.features-section .header p {
  font-size: 14px;
  margin: 0 auto;
  line-height: 2;
  color: var(--grayishBlue);
}


.features-section .box p {
  color: var(--grayishBlue);
}

.features-section .box {
  border-radius: 5px;
  box-shadow: 0px 30px 40px -20px var(--grayishBlue);
  padding: 30px;
  margin: 20px;
}

.features-section img {
  float: right;
}

@media (max-width: 450px) {
  .features-section .box {
    height: 200px;
  }
}

@media (max-width: 950px) and (min-width: 450px) {
  .features-section .box {
    text-align: center;
    height: 180px;
  }
}

.features-section .cyan {
  border-top: 3px solid var(--cyan);
}

.features-section .red {
  border-top: 3px solid var(--red);
}

.features-section .blue {
  border-top: 3px solid var(--blue);
}

.features-section .orange {
  border-top: 3px solid var(--orange);
}

.features-section h2 {
  color: var(--varyDarkBlue);
  font-weight: var(--weight3);
}


@media (min-width: 950px) {
  .features-section .row1-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .features-section .row2-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .features-section .box-down {
    position: relative;
    top: 150px;
  }

  .features-section .box {
    width: 20%;

  }

  .features-section .header p {
    width: 30%;
  }

}






/*  */



.desk-footer {
  /*END FOOTER SOCIAL DESIGN*/
  /*START NEWSLETTER CSS*/
  /*END NEWSLETTER CSS*/
  /*START SOCIAL PROFILE CSS*/
  /*END SOCIAL PROFILE CSS*/
}

.desk-footer a,
.desk-footer a:hover,
.desk-footer a:focus,
.desk-footer a:active {
  text-decoration: none;
  outline: none;
}

.desk-footer a,
.desk-footer a:active,
.desk-footer a:focus {
  color: #333;
  text-decoration: none;
  transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
}

.desk-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.desk-footer img {
  max-width: 100%;
  height: auto;
}

.desk-footer section {
  padding: 60px 0;
  /* min-height: 100vh;*/
}

.desk-footer .footer {
  background: #16222A;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #3A6073, #16222A);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #3A6073, #16222A);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  padding-top: 80px;
  padding-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  .desk-footer .single_footer {
    margin-bottom: 30px;
  }
}

.desk-footer .single_footer h4 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 25px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 20px;
}

.desk-footer .single_footer h4::after {
  content: "";
  display: block;
  height: 2px;
  width: 40px;
  background: #fff;
  margin-top: 20px;
}

.desk-footer .single_footer p {
  color: #fff;
}

.desk-footer .single_footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.desk-footer .single_footer ul li a {
  color: #fff;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  line-height: 36px;
  font-size: 15px;
  text-transform: capitalize;
}

.desk-footer .single_footer ul li a:hover {
  color: var(--primary);
}

.desk-footer .single_footer_address ul li {
  color: #fff;
}

.desk-footer .single_footer_address ul li span {
  font-weight: 400;
  color: #fff;
  line-height: 28px;
}

.desk-footer .contact_social ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.desk-footer .subscribe {
  display: block;
  position: relative;
  margin-top: 15px;
  width: 100%;
}

.desk-footer .subscribe__input {
  background-color: #fff;
  border: medium none;
  border-radius: 5px;
  color: #333;
  display: block;
  font-size: 15px;
  font-weight: 500;
  height: 60px;
  letter-spacing: 0.4px;
  margin: 0;
  padding: 0 150px 0 20px;
  text-align: center;
  text-transform: capitalize;
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .desk-footer .subscribe__input {
    padding: 0 50px 0 20px;
  }
}

.desk-footer .subscribe__btn {
  background-color: transparent;
  border-radius: 0 25px 25px 0;
  color: #01c7e9;
  cursor: pointer;
  display: block;
  font-size: 20px;
  height: 60px;
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
}

.desk-footer .subscribe__btn i {
  transition: all 0.3s ease 0s;
}

@media only screen and (max-width: 768px) {
  .desk-footer .subscribe__btn {
    right: 0px;
  }
}

.desk-footer .subscribe__btn:hover i {
  color: var(--primary);
}

.desk-footer button {
  padding: 0;
  border: none;
  background-color: transparent;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.desk-footer .social_profile {
  margin-top: 40px;
}

.desk-footer .social_profile ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.desk-footer .social_profile ul li {
  float: left;
}

.desk-footer .social_profile ul li a {
  text-align: center;
  border: 0px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  margin: 0px 5px;
  font-size: 18px;
  color: #fff;
  border-radius: 30px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  border: 1px solid rgba(255, 255, 255, 0.2);
}

@media only screen and (max-width: 768px) {
  .desk-footer .social_profile ul li a {
    margin-right: 10px;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 480px) {
  .desk-footer .social_profile ul li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}

.desk-footer .social_profile ul li a:hover {
  background: var(--primary);
  border: 1px solid var(--primary);
  color: #fff;
  border: 0px;
}

.desk-footer .copyright {
  margin-top: 70px;
  padding-top: 40px;
  color: #fff;
  font-size: 15px;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  text-align: center;
}

.desk-footer .copyright a {
  color: #01c7e9;
  transition: all 0.2s ease 0s;
}

.desk-footer .copyright a:hover,
.address-footer a:hover {
  color: var(--primary);
}



#download-app {
  background-color: #f9f9f9;
  padding: 30px;
  text-align: left;
  color: #190A28;
}

.qr-code {
  margin-bottom: 20px;
}

.app-buttons {
  margin-top: 20px;
}

.app-buttons .btn {
  margin-right: 10px;
}


.download-title {
  font-size: 20px;
  font-weight: 500;
}



.download-subtitle {
  color: grey;
}


.footer-learnings a {
  color: #fff;
  font-size: 14px;
}



#main-section .heading {
  font-size: 20px;
}

#main-section .heading2 {
  font-size: 52px;
  font-weight: bold;
}